Subject: Re: linux-next: boot failure after merge of the memblock tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Oct 2024 09:23:38 +1100

Hi,

On Wed, 23 Oct 2024 11:20:43 +0800 Su Hua <[email-masked]> wrote:
>
> Thanks, I'd also like to set up the environment for testing; could you
> please share the command line instructions or XML files used for
> testing?

Sorry for the delay.  I run the following qemu command line:

qemu-system-ppc64 -M pseries -m 2G -vga none -nographic -kernel $vmlinux -initrd $initrd

where $vmlinux is the result of a PowerPC pseries_le_defconfig build
and $initrd is just sufficient to get into user mode and then shutdown
again.  This latter is not really relevant here since we don't get to
user mode.

-- 
Cheers,
Stephen Rothwell